
input[type~='text'],input[type~='password'],textarea, select {
border : 1px solid #666;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size: 16px;
padding: 2px;
}
input[type~='text'].error, input[type~='password'].error, textarea.error, select.error {
border-color : #e40d0d;
background-color : #FFD8D2;
}
input.xxwide, textarea.xxwide {
width : 50em;
}
input.xwide, textarea.xwide {
width : 30em;
}
input.wide, textarea.wide, select.wide {
width : 20em;
}
input.mid, textarea.mid, select.mid {
width : 17em;
}
input.narrow {
width : 5em;
}
input.xnarrow {
width : 2.5em;
}
input.xxnarrow {
width : 1.5em;
}

input.date {
	width : 8em;
	background : #fff url(images/calendar.png) no-repeat right;
}

textarea.short {
height : 5em;
}

textarea.tall {
height : 10em;
}

textarea.message {
height : 10em;
width : 30em;
}

button {
    background: #e40d0d;
    border: 0;
    color: #fff;
    font-weight: bold;
    outline: none;
    width: 278px;
    height: 44px;
    text-align: center;
    line-height: 44px;
}

label {
display : block;
margin-top : 0.25em;
font-weight: bold;
}

label.block {
display : block;
margin : 0.5em 0 0.125em;
/*font-size : 0.825em;*/
}
label.block_main {
display : block;
margin-top : 0.6em;
background-color : #E6E3C3;
padding-left : 0.5em;
color : #454131;
line-height : 1.5em;
border-top : 0.0625em solid #454131;
}
label.small {
/*font-size : 0.75em;*/
}
label.block_small {
display : block;
/*font-size : 0.75em;*/
}
button.submit_button {

}

/* PRESENTAION ELEMENTS */

div.form_row {
	display : block;
	margin-bottom : 0.75em;
}
div.error {
margin : 0.25em 0 0.125em;
padding: 2px 0 2px 25px;
background : url(images/error.png) no-repeat 4px;
color : #e40d0d;
font-weight: bold;
}

span.small_note {
    font-size: 11px;
    font-weight: normal;
}